




/* - authoring.css - */
@media screen {
	/* http://www.audioholics.com/portal_css/authoring.css?original=1 */
	/* */
	/* */
	.card {
		background-color: #cccccc;
		border-color: #f0b955;
		border-width: 1px;
		border-style: solid;
		float: left;
		margin: 1em;
		text-align: center;
		width: 110px;
		padding: 1em 0;
	}
	.card a {
		text-decoration: none;
	}
	.portrait {
		background-color: #cccccc;
		border-color: #f0b955;
		border-width: 1px;
		border-style: solid;
		font-size: 85%;
		margin: 0.5em;
		padding: 1em 0 0.5em 0;
		text-align: center;
		width: 100px;
	}
	.portraitPhoto {
		border: 1px solid black;
	}
	.listing,.stx table {
		/* */
		border-collapse: collapse;
		border-left: 1px solid #f0b955;
		border-bottom: 1px solid #f0b955;
		font-size: 85%;
		margin: 1em 0em 1em 0em;
	}
	.listing th,.stx table th {
		background: #cccccc;
		border-top: 1px solid #f0b955;
		border-bottom: 1px solid #f0b955;
		border-right: 1px solid #f0b955;
		font-weight: normal;
		padding: 0.25em 1em;
		text-transform: none;
	}
	.listing .top {
		border-left: 1px solid White;
		border-top: 1px solid White ! important;
		border-right: 1px solid White ! important;
		text-align: right ! important;
		padding: 0em 0em 1em 0em;
	}
	.listing .listingCheckbox {
		text-align: center;
	}
	.listing td,.stx table td {
		border-right: 1px solid #f0b955;
		padding: 0.25em 1em;
	}
	.listing a {
		text-decoration: none;
	}
	.listing a:hover {
		text-decoration: underline;
	}
	.listing img {
		vertical-align: middle;
	}
	.listing td a label,.stx table td a label {
		cursor: pointer;
	}
	/* */
	.vertical {
		background-color: White;
	}
	.vertical th {
		padding: 0.5em;
	}
	.vertical td {
		border-top: 1px solid #f0b955;
		padding: 0.5em;
	}
}
/* */
ul.visualNoMarker,ol.visualNoMarker {
	list-style-type: none;
	list-style-image: none;
	margin: 0.5em 0 0 0;
}
/* */
.stx table p /* */ {
	margin: 0;
	padding: 0;
}

.stx table /* */ {
	border: 1px solid #f0b955 ! important;
}

.stx table td {
	border-bottom: 1px solid #f0b955;
}


.spacer {
	margin: 1em;
}





.label {
	font-weight: bold;
	display: inline;
	padding-right: 0.5em;
}





}













.kupuRed,a.kupuRed,.kupuRed a {
	color: red;
	text-decoration: none !important;
}

a.kupuRed,.kupuRed a,.kupuRed a:visited,.documentContent .kupuRed a:visited,.kupu li .kupuRed a
	{
	color: red !important;
	border-bottom: 1px solid red !important;
}

.pudialog p {
	font-weight: bold;
	text-align: center;
}

.pudialog img {
	display: block;
	margin: 0 auto;
}

div.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: url("http://www.audioholics.com/darkient.gif") repeat-x
		scroll left top #0163A6;
	color: white;
	font-weight: bold;
}

.pudialog a.details {
	width: 120px;
	text-align: center;
	display: block;
	margin: 5px auto;
	padding: 10px;
	text-decoration: none;
	font-size: 1.25em;
	font-weight: bold;
	text-decoration: none;
	border-top-color: #25509b;
	border-right-color: #25509b;
	border-bottom-color: #25509b;
	border-left-color: #25509b;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	padding: 5px 5px 5px 5px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #3068C8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3068C8),
		to(#003890));
	background-image: -webkit-linear-gradient(top, #3068C8, #003890);
	background-image: -moz-linear-gradient(top, #3068C8, #003890);
	background-image: -ms-linear-gradient(top, #3068C8, #003890);
	background-image: -o-linear-gradient(top, #3068C8, #003890);
	background-image: linear-gradient(to bottom, #3068C8, #003890);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#3068C8, endColorstr=#003890);
}

p.ebPromo {
	display: block;
	background: url(/static/ad_content/AH-ask30.png) no-repeat 5px;
	padding: 5px 10px 5px 40px;
	border: 1px solid #777;
	border-radius: 10px;
}

p.ebPromo a,p.ebPromo a:visited {
	color: blue;
}

#nldialog .pulogo img {
	margin-bottom: 10px;
}
